Qt Deployment on Windows CE. Load different versions of Qt



  • Hello there, I have a Qt 4.7 application that run in kiosk mode. When I press on a button I want to start a Qt 4.8 application. Is that possible? I tried but failed. Is there any workaroud?

    thanks in advance.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.